<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/v_real_name_background"
        android:layout_width="0dp"
        android:layout_height="60dp"
        android:layout_marginHorizontal="24dp"
        android:background="@drawable/bg_reserve_reminder_real_name"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_real_name_description"
        style="@style/TextCaption2"
        android:layout_width="252dp"
        android:layout_height="50dp"
        android:layout_marginBottom="4dp"
        android:gravity="center_vertical"
        android:paddingHorizontal="12dp"
        android:text="@string/reserve_real_name_description"
        android:textColor="@color/text_secondary"
        app:layout_constraintBottom_toBottomOf="@id/v_real_name_background"
        app:layout_constraintEnd_toEndOf="@id/v_real_name_background"
        app:layout_constraintStart_toStartOf="@id/v_real_name_background" />
</androidx.constraintlayout.widget.ConstraintLayout>